<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>


<div class="box">
    <div class="block_1">
        <div class="block_1_1"></div>
        <div class="block_1_2"></div>
    </div>

    <div class="block_2">
        <div class="horizontal_block horizontal_1"></div>
        <div class="horizontal_block horizontal_2"></div>
        <div class="horizontal_block horizontal_3"></div>
        <div class="horizontal_block horizontal_4"></div>
        <div class="horizontal_block horizontal_5"></div>
        <div class="horizontal_block horizontal_6"></div>
        <div class="horizontal_block horizontal_7"></div>
        <div class="horizontal_block horizontal_8"></div>
        <div class="horizontal_block horizontal_9"></div>
        <div class="horizontal_block horizontal_10"></div>
        <div class="horizontal_block horizontal_11"></div>
        <div class="horizontal_block horizontal_12"></div>
        <div class="horizontal_block horizontal_13"></div>
        <div class="horizontal_block horizontal_14"></div>
        <div class="horizontal_block horizontal_15"></div>
        <div class="horizontal_block horizontal_16"></div>

    </div>
    <div class="block_3"></div>
</div>


</body>
</html>